function FileData_Pairs(x)
{
x.t("interfaces","4.2.3");
x.t("line","accessed");
x.t("details","tc65");
x.t("dac/adc","software");
x.t("dac/adc","4.2.3");
x.t("dac/adc","two");
x.t("tc65","terminal");
x.t("[1]","[2]");
x.t("lines","analogue");
x.t("accessed","commands");
x.t("analogue","input");
x.t("analogue","output");
x.t("input","lines");
x.t("commands","[1]");
x.t("feature","dac");
x.t("software","platform");
x.t("4.2.3","dac/adc");
x.t("4.2","interfaces");
x.t("dac","interface");
x.t("platform","4.2");
x.t("output","line");
x.t("two","analogue");
x.t("[2]","details");
x.t("terminal","feature");
}
